function walk_down()
	while true do
    delay(60);
    frames{1,2,3,4,5,6,7,8,9};
	end
end
function walk_up()
    while true do
    delay(60);
    frames{10,11,12,13,14,15,16,17};
    end
end
function carrying_down()
    while true do
    delay(60);
    frames{18,19,20,21,22,23,24,25,26};
    end
end
function carrying_up()
    while true do
    delay(60);
    frames{27,28,29,30,31,32,33,34};
    end
end
function doing_bow_up()
    while true do
    delay(60);
    frames{35,36,37,38,39,40,41,42};
    end
end
function doing_bow_down()
    while true do
    delay(80);
    frames{43,44,45,46,47,48,49,50};
    end
end
function idle()
    while true do
    delay(60);
    frames{51};
    end
end

function doing_stuff_up()
    while true do
    delay(60);
    frames{52,53,54,55,56,57,58,59};
    end
end
function standing_with_stuff()
    while true do
    delay(60);
    frames{60};
    end
end

function stressedout()
	while true do
    delay(60);
    frames{61,62,63,64,65,66,67,68,69};
    end
end
function getdown()

    delay(60);
    frames{75,74,73,72,71,70};
  
end
function getup()

    delay(60);
    frames{70,71,72,73,74};
  
end

function confused()
	delay(60);
	frames{80,81,82};
	while 1 do
		frames{83,84,85,86,87,88};
	end
end